@charset "UTF-8";
/* -----------------------------------
プレビュー承認ボタン非表示
----------------------------------- */
#pp_revisions_top_bar {display: none;}

/* -----------------------------------
スマホ購入ボタン非表示
----------------------------------- */
@media (max-width: 750px) {
li.buy-btn {display: none !important;}
}

/* -----------------------------------
  仕様比較ボタン
----------------------------------- */

#comparison-button {
  margin: auto 0 100px !important;
  background-color: white !important;
}

/* -----------------------------------
  ヘッダーメニュー・フォント
----------------------------------- */

main {
  font-family: "Noto Sans JP", "Noto Sans Simplified Chinese", "Noto Sans Korean", "Noto Sans Thai", "Noto Sans", "Barlow Semi Condensed", sans-serif !important;
}

/* -----------------------------------
  省エネマーク
----------------------------------- */

.product-energy-saving-mark-area h3 {
    margin-top: 20px !important;
}

.product-energy-saving-mark-area {
  margin: 30px auto;
  padding-top: 25px;
  padding-bottom: 25px;
}
.energy-saving-mark-description-area {
  padding: 30px;
}
.product-energy-saving-mark-area .energy-saving-mark-description-area {
    padding: 4vw;
    border: 8px solid #d7d7d7;
}

/* -----------------------------------
  機能・仕様
----------------------------------- */

#specification {
  color: #333333;
}

section.no-heading{
  padding-top: 0 !important;
}

ul.list-unstyled,
.list-unstyled li {
  margin-bottom: 0;
  line-height: 2 !important;
}
.specifications-table .annotation ol,
.specifications-table .annotation li {
    font-size: 2.6666666667vw;
    line-height: 4.8vw;
}

@media (min-width: 751px) {
.specifications-table .annotation ol,
.specifications-table .annotation li {
    font-size: 12px;
    line-height: 24px;
  }
}

/* -----------------------------------
  取説
----------------------------------- */

.various-conductor ul li a {
  color: #333333 !important;
}

/* -----------------------------------
  希望小売価格
----------------------------------- */
.product-price {
    font-size: 2.9333333333vw;
}

@media (min-width: 751px) {
.product-price {
    font-size: 14px;
    text-align: center;}
}
